<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>C:/Users/c/Downloads/Games/DD/Darkest Dungeon/mods/Class Duanzhu Nagato [Azure Lane]/</ModDataPath>
	<Title>「长门」 Nagato测试版</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>friends</Visibility>
	<UploadMode>dont_submit</UploadMode>
	<VersionMajor>1</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>class</Tags>
		<Tags>Class Mod</Tags>
	</Tags>
	<ItemDescription/>
</project>

